---
title: "Zoopla API: Market Insights | Perceptlayer"
description: "Market Insights from Zoopla as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/zoopla/market-insights
---

[APIs](https://perceptlayer.com/apis) / [Zoopla](https://perceptlayer.com/apis/zoopla) / Market Insights

# Zoopla: Market Insights

Market Insights from Zoopla as JSON. 1 credit per successful call.

GET `/v1/zoopla/market-insights`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `outcode` | string | Required | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/zoopla/market-insights?outcode=SW1A" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/zoopla?try=market-insights#playground) with your own parameters. 1 credit per successful call; failed calls are free.
